/*
 Theme Name:   CFNO
 Theme URI:    http://cfno.org/skeleton-child/
 Description:  Sproing Creative Child Theme
 Author:       Sproing Creative
 Author URI:   http://sproing.ca
 Template:     skeleton
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sproingcreative
*/
@import url("../skeleton/style.css");

/*---- Body ----*/

body {
  background: #f1f1f2;
}

img {
  max-width: 100%;
}

.site {
  overflow: visible;
}

#primary a {
  text-decoration: underline;
}

.entry-title a {
  text-decoration: none !important;
}

.entry-title a:hover {
  text-decoration: underline !important;
}

/*---- Header ----*/

.site-header {
  min-height: 180px;
}

.site-header h1 a {
  width: 330px;
  height: 105px;
  background: url("images/CFNO-logo.png") no-repeat top center transparent;
}

.site-header .hgroup {
  padding: 21px 28px 0;
  padding: 1.5rem 2rem 0;
  max-width: 100%;
  background: url("images/CFNO-pattern.jpg") repeat-x bottom left #ffffff;
}

.main-navigation {
  clear: right;
}

/* Navigation */

.main-navigation li a:hover,
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
  font-weight: normal;
  color: #00a79d;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
}

.main-navigation li ul li a {
  background: #ffffff;
}

.main-navigation li ul li a:hover {
  color: #ffffff;
  background: #00a79d;
}

.menu-toggle {
  color: #ffffff;
  background: #00a79d;
  padding: 21px 0;
  padding: 1.5rem 0;
  width: 100%;
}

/*---- Homepage ----*/

.home_ctas {
  margin-top: 25px;
}

.home_ctas .widget {
  width: 30%;
  float: left;
  margin-left: 5%;
  padding-top: 7px;
  padding-top: 0.5rem;
  border-top: 2px solid;
}

.home_ctas .widget:first-child {
  margin-left: 0;
  border-color: #afd135;
}

.home_ctas .widget:nth-child(2) {
  border-color: #1b75bb;
}

.home_ctas .widget:last-child {
  border-color: #be1e2d;
}

.home_ctas .widget:first-child a {
  color: #afd135;
}

.home_ctas .widget:nth-child(2) a {
  color: #1b75bb;
}

.home_ctas .widget:last-child a {
  color: #be1e2d;
}

.home .entry-header {
  display: none;
}

body.template-front-page .site-content {
  clear: left;
  width: 60%;
  float: left;
}

.home_feed {
  margin: 24px 0 0;
  margin: 1.714285714rem 0 0;
  padding: 28px;
  padding: 2rem;
  background: #ffffff;
  width: 25%;
  float: right;
  box-shadow: 0 2px 4px #939597;
  border-bottom: 3px solid #00a79d;
}

.home_feed img {
  margin: -28px 0 21px -28px;
  width: 123%;
  max-width: 123%;
  height: auto;
}

.home_feed a h3 {
  color: #444444;
  line-height: 1.2;
}

/* Slider */

.flexslider {
  box-shadow: none !important;
}

/*---- Content ----*/

body .site {
  padding: 0;
  background: transparent;
  max-width: 980px;
  max-width: 70rem;
}

.site-content,
.blog article {
  padding: 28px;
  padding: 2rem;
  background: #ffffff;
  box-shadow: 0 2px 4px #939597;
  border-bottom: 3px solid #00a79d;
}

.blog .site-content {
  padding: 0;
  width: 71%;
  background: transparent;
  box-shadow: none;
  border-bottom: none;
}

/* Headings */

.entry-header .entry-title {
  color: #00a79d;
  font-size: 34px;
  font-size: 2.43rem;
}

/* Staff */

.staff-listing {
  overflow: auto;
  width: 100%;
  clear: both;
}

.staff-listing li {
  list-style: none outside none;
  float: left;
  width: 30%;
  margin-left: 5%;
  text-align: center;
}

.staff-listing li:first-child,
.staff-listing li:nth-child(3n + 1) {
  clear: left;
  margin-left: 0;
}

.staff-listing li img {
  width: 100%;
  height: auto;
}

.staff-listing li h3 {
  margin-bottom: 0;
}

/* Partners */

.partners li {
  list-style: none outside none;
  margin-bottom: 21px;
  margin-bottom: 1.5rem;
}

/* Buttons */

.buttonStyle1,
input[type="submit"] {
  color: #ffffff;
  border: none;
  display: inline-block;
  background: #00a79d;
  box-shadow: none;
  border-radius: 0;
  padding: 14px 21px;
  padding: 1rem 1.5rem;
}

.buttonStyle1:hover,
input[type="submit"]:hover {
  color: #ffffff;
  background: #0e74bc;
}

.buttonStyle1,
input[type="submit"],
.widget .buttonStyle1 {
  text-transform: uppercase;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
}

.widget .buttonStyle1 {
  background: transparent;
  padding: 0;
}

/* Misc */

.grey {
  padding: 21px 21px 7px;
  padding: 1.5rem 1.5rem 0.5rem;
  margin-bottom: 21px;
  margin-bottom: 1.5rem;
  background: #f1f1f2;
}

.entry-content table thead th {
  color: #ffffff;
  font-size: 18px;
  font-size: 1.29rem;
  background: #00a79d;
}

table thead th,
.entry-content td,
.comment-content td {
  padding: 7px;
  padding: 0.5rem;
}

.entry-content tbody td {
  color: #000000;
  font-size: 14px;
  font-size: 1rem;
}

/*---- Sidebar ----*/

.widget-area .widget {
  padding: 21px;
  padding: 1.5rem;
  background: #ffffff;
  box-shadow: 0 2px 4px #939597;
  border-bottom: 3px solid #00a79d;
}

.widget-area .widget.staff_widget a.readmore,
.widget-area .widget.testimonial_widget h3 {
  display: none;
}

.widget-area .widget.testimonial_widget img {
  max-width: 120%;
  width: 120%;
  margin: -22px 0 21px -22px;
}

blockquote {
  line-height: 1.5;
  margin-bottom: 14px;
  margin-bottom: 1rem;
  position: relative;
}

blockquote:before {
  content: '"';
  color: #00a79d;
  position: absolute;
  top: -14px;
  left: -14px;
  font-size: 28px;
  font-size: 2rem;
  width: 28px;
  height: 28px;
  line-height: 1;
  font-family: "Georgia", Times, serif;
}

/*---- Footer ----*/

.footer {
  margin-top: 42px;
  margin-top: 3rem;
  color: #ffffff;
  background: #00a79d;
}

.footer a {
  color: #ffffff;
}

.footer .menu li {
  float: none;
  font-size: 14px;
  font-size: 1rem;
}

.footer .menu > li {
  float: left;
  font-size: 18px;
  font-size: 1.24rem;
  width: 25%;
}

.footer .menu li a {
  padding: 0;
  line-height: 2;
}

.leave-reply {
  display: none;
}

.boardlink {
  font-size: 110%;
  font-weight: bold;
}

/*----- Media Queries -----*/

/* Maximum width of 1380 pixels. */
@media screen and (max-width: 1380px) {
  .main-navigation li a {
    padding: 0 10px;
    padding: 0 0.71rem;
  }

  .nav-menu > li:last-child a {
    padding-right: 0;
  }
}

/* Maximum width of 1248 pixels. */
@media screen and (max-width: 1248px) {
  .main-navigation {
    margin-top: 20px;
  }

  .site-header .hgroup {
    padding: 21px 14px;
    padding: 1.5rem 1rem;
  }

  .main-navigation li a {
    font-size: 12px;
    font-size: 0.8571rem;
    padding: 0 14px;
    padding: 0 1rem;
  }

  .site-header h1 a {
    width: 275px;
    height: 87px;
    background: url("images/cfno275.gif") no-repeat top center transparent;
  }
}

/* Maximum width of 1050 pixels. */
@media screen and (max-width: 1050px) {
  .main-navigation li a {
    font-size: 10px;
    font-size: 0.714rem;
    padding: 0 7px;
    padding: 0 0.5rem;
  }

  .site-header h1 a {
    width: 250px;
    height: 79px;
    background: url("images/cfno250.gif") no-repeat top center transparent;
  }
}

/* Maximum width of 1024 pixels. */
@media screen and (max-width: 1024px) {
  .site-header {
    min-height: 100px;
  }

  .main-navigation {
    clear: none;
  }

  body {
    overflow-x: hidden;
  }

  .main-navigation li a {
    font-size: 12px;
    font-size: 0.8571rem;
    padding: 0 7px;
    padding: 0 0.5rem;
  }
}

/* Maximum width of 950 pixels. */
@media screen and (max-width: 950px) {
  .site-header {
    min-height: 75px;
  }

  .main-navigation li a {
    font-size: 10px;
    font-size: 0.714rem;
    padding: 0 7px;
    padding: 0 0.5rem;
  }
}

/* Maximum width of 825 pixels. */
@media screen and (max-width: 825px) {
  .main-navigation li a {
    font-size: 9px;
    font-size: 0.6428rem;
    padding: 0 7px;
    padding: 0 0.5rem;
  }

  .site-header h1 a {
    width: 200px;
    height: 63px;
    background: url("images/cfno200.gif") no-repeat top center transparent;
  }
}

/* Maximum width of 740 pixels. */
@media screen and (max-width: 740px) {
  .main-navigation li a {
    padding: 0 2px;
    padding: 0 0.14rem;
  }

  .main-navigation li {
    margin: 0;
  }

  .home_ctas .widget,
  .home_ctas .widget:first-child {
    width: 90%;
    margin-left: 5%;
    margin-bottom: 28px;
    margin-bottom: 2rem;
  }

  .menu-fnav-container {
    display: none;
  }

  .site-content {
    padding: 21px 3%;
  }

  .staff-listing li {
    width: 100%;
    margin-left: 0;
    clear: left;
  }
}

/* Maximum width of 650 pixels. */
@media screen and (max-width: 650px) {
  html,
  body {
    width: 100% !important;
    overflow-x: hidden !important;
    height: 100%;
  }

  .site-header {
    width: 100%;
  }

  .site-header h1 a {
    width: 80%;
    padding-left: 10%;
    padding-right: 10%;
    min-height: 140px;
    background-size: 100%;
  }

  .main-navigation li ul {
    margin-left: 0;
    width: 100%;
   
  }

  .main-navigation li a {
    font-size: 14px;
    font-size: 1rem;
  }

  .main-navigation li ul li a {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }

  .main-navigation li ul li a:hover {
    color: #00a79d;
  }

  .main-navigation ul li ul li:last-child {
    border-bottom: none;
  }
}

.d-none {
  display: none !important;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.if-nothome--hide {
  display: none;
}

.home .if-nothome--hide {
  display: block;
}

.covid-logo {
  max-width: 260px;
}

.ecsf-logo {
  margin-bottom: 40px;
}

.covid-image-wrapper {
  padding: 0;
  background-color: #c11d28;
  background-image: url("https://cfno.org/wp/wp-content/uploads/2020/04/washing-hands-cropped.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin-top: 24px;
}

.ecsf-image-wrapper {
  padding: 0;
  background-color: #04060b;
  background-image: none;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin-top: 0;
}

.covid-color-wrapper {
  margin-top: 10px;
  padding: 30px;
  background-color: rgba(192, 29, 40, 0.6);
}

.ecsf-color-wrapper {
  margin-top: 10px;
  padding: 30px;
  background-color: #04060b;
}

.covid-container {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}

.btn-covid {
  color: #ffffff;
  border: none;
  display: inline-block;
  background: #00a79d;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  padding: 14px 21px;
  padding: 1rem 1.5rem;
  text-transform: uppercase;
}

.btn-ecsf {
  color: #ffffff;
  border: none;
  display: inline-block;
  background: #ff5758;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  padding: 14px 21px;
  padding: 1rem 1.5rem;
  text-transform: uppercase;
}

.covid-banner-h2 {
  font-size: 1.5rem;
  line-height: 1.5;
  color: white;
  margin-bottom: 1rem;
}

.covid-banner-h3 {
  color: white;
  font-size: 1.142857143rem;
  line-height: 1.2;
  margin-bottom: 1.5rem;
}

.covid-text {
  color: white;
}

@media screen and (min-width: 768px) {
  .covid-logo {
    margin-bottom: 40px;
  }

  .covid-content {
    padding-left: 20px;
    border-left: 2px solid white;
  }

  .covid-image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .covid-flex-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .covid-logo {
    margin-right: 20px;
  }

  .covid-banner-h2 {
    font-size: 1.75rem;
  }

  .covid-banner-h3 {
    font-size: 1.3rem;
  }

  .btn-covid {
    margin-left: 20px;
  }
}

@media screen and (min-width: 1200px) {
  .ecsf-content {
    padding-left: 20px;
    border-left: 2px solid white;
  }

  .ecsf-logo {
    max-width: 440px;
    margin-bottom: 0;
  }

  .ecsf-flex-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .covid-image-wrapper {
    padding: 40px 0;
  }
}

@media screen and (min-width: 1820px) {
  .covid-color-wrapper {
    margin-top: 200px;
  }
}

.grant-block {
  padding: 30px;
  background-color: black;
  margin-bottom: 28px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.grant-block .wp-block-button__link {
  color: #fff;
  border: none;
  display: inline-block;
  background: #00a79d;
  box-shadow: none;
  border-radius: 0;
  padding: 14px 21px;
  line-height: 1;
  text-transform: uppercase;
  font-size: 14px;
  text-decoration: none !important;
}
.grant-block h5 {
  color: white;
  text-transform: uppercase;
  min-height: 136px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
}

.grant-block h5.short-h5 {
  min-height: 80px;
}

.grant-block .wp-block-buttons {
  text-align: center;
}
.grant-columns {
  margin-bottom: 0;
}

.grant-block-green {
  background-image: url("https://cfno.org/wp/wp-content/uploads/2020/05/block-1-1.png");
}

.grant-block-turk {
  background-image: url("https://cfno.org/wp/wp-content/uploads/2020/05/block-1-2.jpg");
}

.grant-block-blue {
  background-image: url("https://cfno.org/wp/wp-content/uploads/2020/05/block-1-3-2.png");
}

.grant-block-red {
  background-image: url("https://cfno.org/wp/wp-content/uploads/2020/05/block-1-4-2.jpg");
}

@media (max-width: 781px) {
  .grant-block {
    flex-basis: calc(100%) !important;
    flex-grow: 0;
    margin-left: 0 !important;
  }
}

.mb-0 {
  margin-bottom: 0 !important;
}
.text-white {
  color: white !important;
}

.closed-header {
  margin-bottom: 2rem;
  font-size: 1.5rem;
  color: #fe5756;
}

/*Removes hidden expanded nav items displayed in mobile view*/
@media screen and (max-width: 650px) {
  .main-navigation ul.nav-menu {
    height: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    display: none;
    -webkit-transition: height 0.3s ease-out;
    -moz-transition: height 0.3s ease-out;
    -ms-transition: height 0.3s ease-out;
    -o-transition: height 0.3s ease-out;
    transition: height 0.3s ease-out;
  }
}

.fa-lg {
  margin-right: 5px;
}

.d-inline {
  display: inline;
}

i.fa.fa-facebook-square.fa-2x {
  background: white;
  color: #00a79d;
  margin-top: 8px;
  border-radius: 5px;
}

i.fa.fa-linkedin-square.fa-2x {
    background: white;
    color: #00a79d;
    margin-top: 8px;
    border-radius: 5px;
}

i.fa.fa-instagram.fa-2x {
    background: white;
    color: #00a79d;
    margin-top: 8px;
    border-radius: 5px;
}

@media screen and (max-width: 730px) {
  .credits li {
    margin-top: 10px !important;
  }
}


